gluegen.build.version=2.3.2-rc-20150915
gluegen.build.number=888
gluegen.build.id=888
gluegen.build.branch=origin/master
gluegen.build.commit=3e40d97a9a7a60e746b3703d2c7d3f4884159a52
jogl.build.version=2.3.2-rc-20150915
jogl.build.number=1437
jogl.build.id=1437
jogl.build.branch=origin/master
jogl.build.commit=9c23064a6df1e3ef66a715759ee801a80ef516bd
